phpMyWebmin Remote File Include and Information Disclosure Vulnerabilities

Bugtraq ID: 20264
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 29 2006 12:00AM
Updated: Sep 29 2006 07:35PM
Credit: Kernel-32 discovered these vulnerabilities.
Vulnerable: phpMyWebmin phpMyWebmin 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus